Requisitos del sistema de Studio 20.3 - Automate_Studio - 20.3

Requisitos del sistema de Automate Studio

Product type
Software
Portfolio
Integrate
Product family
Product
Automate > Automate Studio
Version
20.3
Language
Español (España)
Product name
Automate Studio
Title
Requisitos del sistema de Automate Studio
Topic type
Vista general
Instalación
Referencia
Cómo proceder en los siguientes casos
Administración
First publish date
2018
ft:lastEdition
2023-03-29
ft:lastPublication
2023-03-29T09:00:45.657443

 

Se requiere la biblioteca SAP NetWeaver RFC para conectar Automate Evolve, Studio Manager (servidor y trabajador) y Studio con SAP. Estos productos no pueden conectarse a SAP si la biblioteca no está presente en el sistema. Descargue esta biblioteca del SAP marketplace: Pasos para descargar los archivos SAP NW RFC SDK y colocarlos en la ubicación requerida. (Aplicable desde la versión 20.2.9 en adelante)

Software de escritorio Versiones admitidas
Sistema operativo

Windows 11

Windows 10 (32/64 bits)

Windows 8.1 (32/64 bits)

.NET Framework 4.8.x
Microsoft Excel o Access (solo Transaction y Query)

Office 2021

Office 2019 (32/64 bits)

Office 2016 (32/64 bits)

Office 365 (con tipo de licencia E3 o E5)

Para Office 2013 (32/64 bits), se dispone de una compatibilidad limitada con Studio.

Instale solo una versión de Microsoft Office si usa los módulos de escritorio de Winshuttle. Para obtener un mejor rendimiento, utilice Office de 64 bits si tiene Windows de 64 bits.

Microsoft SQL Server (solo para Studio con Evolve)

SQL Server 2019

Explorador

Edge*, Chrome, Firefox

*Se ha añadido compatibilidad para navegadores basados en Chromium

Versión de SAP

S/4HANA 2021- 756 (con WFM 20.2.8)

S/4HANA 2020 - 755

S/4HANA 1909 - 754

S/4HANA 1809 - 753

S/4HANA 1709 - 752

EHP8 - 750

ECC 6.0

ECC 6.0

Certificaciones de productos Winshuttle no ERP

SAP GUI

770 - patches 1,2,3,4, 5, 6, 7 y 8 (patch 8 hotfix 1)

Consulte ¿Qué versiones de SAP GUI admite Winshuttle? para conocer más detalles

Versiones de WFM

20.2

20.1

20.0

12.1

12.0.1

12.0.0

11.4.1

11.2.12

11.4.0

11.3.0

11.2.0

11.1.1

11.1.0

11.0.1

11.0.0

10.7.2.1

10.7.0

(consulte la tabla de compatibilidad)

El software de cliente (Studio) debe tener la misma versión o una versión posterior a la del módulo de funciones de Winshuttle (WFM) para que funcione y sea compatible con Winshuttle.

 

Versiones de Winshuttle Evolve (solo para Studio con Evolve)

Evolve 20.2

Autorizaciones RFC Autorizaciones necesarias de SAP para FM y no FM
Puertos de red

Los puertos designados por el equipo del sistema base de SAP para la comunicación vía RFC con pantalla de diálogo deben estar habilitados en todo el entorno de red para permitir una conectividad remota segura. Las llamadas RFC requieren que estén abiertos los puertos 33xx, donde xx representa el número de instancia de SAP (tal y como está configurado en la pantalla de inicio de sesión de SAP).

Redes TLS 1.0, 1.1 y 1.2
Software de terceros

VC++ 2013 (x64) o (x86)VC++ 2010 (x64) o (x86) VC++ 2008 (x64) o (x86) Consulte Productos de terceros: Asistencia para ver información sobre asistencia para productos de terceros utilizados con Studio.

Hardware de escritorio Requisitos mínimos
Memoria 4 GB
Almacenamiento 4 GB